Answered

Need help troubleshooting Sonos Move downgrade to S1



Show first post

30 replies

I have the same issue. I have a S1 setup and don’t want to upgrade. I just bought a MOVE because I know that it is S1 compatible. But can’t downgrade in S2 app, so can’t really use the product right now. 

Have anyone asked SONOS for a roadmap or prioritized list of fixing all these issues? 

Not sure about the issue you mention, but there is a roadmap here…

https://support.sonos.com/en-us/article/the-new-sonos-app-and-future-feature-updates

Assuming you are referring to a Move (gen1) and not the Move (gen2) that you’ve purchased recently, I think in your case you are probably best to contact Sonos support to get the Move onto S1. Otherwise you might have to wait some time, or you can maybe return it, whichever is perhaps easier for you. 

I have the same issue. I have a S1 setup and don’t want to upgrade. I just bought a MOVE because I know that it is S1 compatible. But can’t downgrade in S2 app, so can’t really use the product right now. 

Have anyone asked SONOS for a roadmap or prioritized list of fixing all these issues? 

Not sure about the issue you mention, but there is a roadmap here…

https://support.sonos.com/en-us/article/the-new-sonos-app-and-future-feature-updates

Assuming you are referring to a Move (gen1) and not the Move (gen2) that you’ve purchased recently, I think in your case you are probably best to contact Sonos support to get the Move onto S1. Otherwise you might have to wait some time, or you can maybe return it, whichever is perhaps easier for you. 

Thank you for the link Ken - very helpfull! :) 

I’m refering to the issue highlighted here: https://support.sonos.com/da-dk/article/downgrade-a-sonos-product-to-s1 that it is currently not possible to downgrade a product in version 80.0. (Yes I have a Move Gen. 1)

This means that I have a speaker that I can’t connect with the rest of my setup. I think that is a critical feature - to sync music between the speakers. As SONOS describes on this page, I should be able to use move gen. 1 on the S1 app/setup. https://support.sonos.com/da-dk/article/sonos-app-version-compatibility 

 

So when is this feature back, so that me and many others again can link our speakers in the same setup?

Thank you for the link Ken - very helpfull! :) 

I’m refering to the issue highlighted here: https://support.sonos.com/da-dk/article/downgrade-a-sonos-product-to-s1 that it is currently not possible to downgrade a product in version 80.0. (Yes I have a Move Gen. 1)

This means that I have a speaker that I can’t connect with the rest of my setup. I think that is a critical feature - to sync music between the speakers. As SONOS describes on this page, I should be able to use move gen. 1 on the S1 app/setup. https://support.sonos.com/da-dk/article/sonos-app-version-compatibility 

 

So when is this feature back, so that me and many others again can link our speakers in the same setup?

There’s no indication that the downgrade to S1 will be in the new Sonos App soon @RyanRJ, other than it was mentioned that the feature will be added at some stage - it could be days, weeks, or even months, I guess.

It’s why I suggested you get in touch with Sonos Support now, as they may have tools that can perhaps assist you to get the Move running on your S1 setup. Here’s the link to call them:

https://support.sonos.com/s/contact

Makes sense @Ken_Griffiths 

I called the support but there was nothing they could do. However they were aware of the issue and the supporter I talked to promised the feature will return to S2 app. She was expecting a couple of weeks, which would be great! So im gonna keep an eye out for the next S2 update. 

Definitely don’t waste your time calling them. I spent over an hour on hold today just to be told that it’s coming back in a future update to the app but at the moment there’s nothing that can be done.  Trust me, I push them because I have equipment that I can’t use

Reply